local addon, RDM = ...

if Inspect.System.Language() ~= "English" then return end

RDM._abilityDetails = {
-- X 5% crit II
	["Call of Blood"] = { i="Data/\\UI\\ability_icons\\nysyrs_rebuke.dds", name="Call of Blood"},
	["Dauntless Strike"] = { i="Data/\\UI\\ability_icons\\finalstrike2.dds", name="Dauntless Strike"},
	["Earthen Barrage"] = { i="Data/\\UI\\ability_icons\\archon-earthen_barrage.dds", name="Earthen Barrage"},
-- X 5% dmg
	["Call of Savagery"] = { i="Data/\\UI\\ability_icons\\beastmaster_enraged_companion_aura_01_a.dds", name="Call of Savagery"},
	["Natural Dedication"] = { i="Data/\\UI\\ability_icons\\doctrine_of_dedication_01.dds", name="Natural Dedication"},
	["Volcanic Bomb"] = { i="Data/\\UI\\ability_icons\\slam4.dds", name="Volcanic Bomb"},
-- 10% atk speed
	["Burning Purpose"] = { i="Data/\\UI\\ability_icons\\ardent_doctrine_01.dds", name="Burning Purpose"},
	["Call of the Forest"] = { i="Data/\\UI\\ability_icons\\spiritoftree1.dds", name="Call of the Forest"},
-- 3% atk speed
	["Primal Lucidity"] = { i="Data/\\UI\\ability_icons\\1h_mace_049.dds", name="Primal Lucidity"},
	["Surging Flare"] = { i="Data/\\UI\\ability_icons\\flash1.dds", name="Surging Flare"},
-- X 5% crit debuff
	["Lethal Poison"] = { i="Data/\\UI\\ability_icons\\poisonone2a.dds", name="Lethal Poison"},
	["Mark of Extermination"] = { i="Data/\\UI\\ability_icons\\finalstrike2.dds", name="Mark of Extermination"},
-- X +Phys dmg I
	["Coda of Jeopardy"] = { i="Data/\\UI\\ability_icons\\coda_of_distress_a.dds", name="Coda of Jeopardy"},
	["Illuminate"] = { i="Data/\\UI\\ability_icons\\riftblade-surging_energy.dds", name="Illuminate"},
	["Spotter's Call"] = { i="Data/\\UI\\ability_icons\\awareness_01.dds", name="Spotter's Call"},
	["Thorns of Ire"] = { i="Data/\\UI\\ability_icons\\venomoustrap1a.dds", name="Thorns of Ire"},
-- X +Phys Dmg II
	["Ashen Defense"] = { i="Data/\\UI\\ability_icons\\castigation1a.dds", name="Ashen Defense"},
	["Coda of Cowardice"] = { i="Data/\\UI\\ability_icons\\coda_of_cowardice.dds", name="Coda of Cowardice"},
-- X ARMOR
	["Lightning Fury"] = { i="Data/\\UI\\ability_icons\\lighting_fury.dds", name="Lightning Fury"},
	["Piercing Shot"] = { i="Data/\\UI\\ability_icons\\piercing_shot_01_a.dds", name="Piercing Shot"},
	["Reaping Touch"] = { i="Data/\\UI\\ability_icons\\charge2.dds", name="Reaping Touch"},
	["Splinter Bomb"] = { i="Data/\\UI\\ability_icons\\charge_splinter.dds", name="Splinter Bomb"},
-- X +MAG DMG I
	["Coda of Distress"] = { i="Data/\\UI\\ability_icons\\coda_of_distress.dds", name="Coda of Distress"},
	["Crumbling Resistance"] = { i="Data/\\UI\\ability_icons\\archon_crumbling_resistance_01.dds", name="Crumbling Resistance"},	
	["Spiritual Deficiency"] = { i="Data/\\UI\\ability_icons\\menacingroar4b.dds", name="Spiritual Deficiency"},
-- X +MAG DMG II
	["Clinging Spirit"] = { i="Data/\\UI\\ability_icons\\souldrain4.dds", name="Clinging Spirit"},
	["Tenebrious Distortion"] = { i="Data/\\UI\\ability_icons\\dark_containment_01.dds", name="Tenebrious Distortion"},
	["Embers Bomb"] = { i="Data/\\UI\\ability_icons\\charge_ember.dds", name="Embers Bomb"},
	["Sigil of Spirits"] = { i="Data/\\UI\\ability_icons\\shroud_of_agony_a.dds", name="Sigil of Spirits"},
-- X + MAG DMG III
	["Wild Growth"] = { i="Data/\\UI\\ability_icons\\spiritoftree1a.dds", name="Wild Growth"},
-- ARM/RES 
	["Mark of Inevitability"] = { i="Data/\\UI\\ability_icons\\exposeweakness1.dds", name="Mark of Inevitability"},
-- X HIT
	["Blood Fever"] = { i="Data/\\UI\\ability_icons\\bloodfire1.dds", id = "A68755BD1DBEBE90A", name="Blood Fever"},
	["Censure"] = { i="Data/\\UI\\ability_icons\\censure_01.dds", name="Censure"},
	["Wrath of the Planes"] = { i="Data/\\UI\\ability_icons\\harbinger_phantom_blades2_b.dds", name="Wrath of the Planes"},
-- -X SP/AP
	["Rift Disturbance"] = { i="Data/\\UI\\ability_icons\\criticalsweep1b.dds", name="Rift Disturbance"},
	["Spirit of the Trickster"] = { i="Data/\\UI\\texture\\spiritofmongoose3.dds", name="Spirit of the Trickster"},
-- X SLOW
	["Lingering Dust"] = { i="Data/\\UI\\ability_icons\\explosive_infestation_01_a.dds", name="Lingering Dust"},
-- arm
	["Crushing Runeshard"] = { i="Data/\\UI\\item_icons\\rune_4_a_pink_a.dds" , name="Crushing Runeshard"},
	["Resonance"] = { i="Data/\\UI\\ability_icons\\resonance.dds", name="Resonance"},
-- dmg reduction
	["Power Drain"] = { i="Data/\\UI\\ability_icons\\healthchannel1b.dds", name="Power Drain"},
-- +raid dmg
	["Power Core"] = { i="Data/\\UI\\ability_icons\\tactician_power_core_z.dds", name="Power Core"},
	["Orchestra of the Planes"] = { i="Data/\\UI\\ability_icons\\healthchannel1b.dds", name="Orchestra of the Planes"},
	["Lava Field"] = { i="Data/\\UI\\ability_icons\\discombobulate3a.dds", name="Lava Field"},
	
--[[ PRE 1.11	
	["Accelerated Decay"] = { i="Data/\\UI\\ability_icons\\plague_01.dds", name="Accelerated Decay"},
	["Battlefield Distraction"] = { i="Data/\\UI\\ability_icons\\menacingroar4.dds", name="Battlefield Distraction"},
	["Crushing Runeshard"] = { i="Data/\\UI\\item_icons\\rune_4_a_pink_a.dds" , name="Crushing Runeshard"},
	["Cutting Distraction"] = { i="Data/\\UI\\item_icons\\warlord-cutting_distraction.dds", name="Cutting Distraction"},
	["Debilitating Trap"] = { i="Data/\\UI\\ability_icons\\shreddingtrap3.dds", name="Debilitating Trap"},
	["Embers Charge"] = { i="Data/\\UI\\ability_icons\\charge_ember.dds", name="Embers Charge"},
	["Exposure"] = { i="Data/\\UI\\ability_icons\\elemresistance3.dds", name="Exposure"},
	["Infestation"] = { i="Data/\\UI\\ability_icons\\infestation_01.dds", name="Infestation"},
	["Leader's Mark"] = { i="Data/\\UI\\ability_icons\\rampage2.dds", name="Leader's Mark"},

	["Looming Demise"] = { i="Data/\\UI\\ability_icons\\primal_death_01.dds", name="Looming Demise"},
	["Luminous Gaze"] = { i="Data/\\UI\\ability_icons\\blindinglight2.dds", name="Luminous Gaze"},
	
	["Nebulous Haze"] = { i="Data/\\UI\\ability_icons\\dirtytricks1a.dds", name="Nebulous Haze"},
	["Neddra's Torture"] = { i="Data/\\UI\\ability_icons\\fatique.dds", name="Neddra's Torture"},
	["Pacifying Strike"] = { i="Data/\\UI\\ability_icons\\spiritstrike5.dds", name="Pacifying Strike"},
	
	["Ravaging Strike"] = { i="Data/\\UI\\ability_icons\\charge1.dds", name="Ravaging Strike"},
	["Resonance"] = { i="Data/\\UI\\ability_icons\\resonance.dds", name="Resonance"},
	
	["Slothful Spirit"] = { i="Data/\\UI\\ability_icons\\druid-slothful_spirit.dds", name="Slothful Spirit"},
	
	["Splinter Charge"] = { i="Data/\\UI\\ability_icons\\charge_splinter.dds", name="Splinter Charge"},
	["Transference"] = { i="Data/\\UI\\ability_icons\\redirect2a.dds", name="Transference"},
	["Trickster Spirit"] = { i="Data/\\UI\\ability_icons\\spiritofmongoose3.dds", name="Trickster Spirit"},
	["Vengeance of the Piercing Cold"] = { i="Data/\\UI\\ability_icons\\dark_malady_01_a.dds", name="Vengeance of the Piercing Cold"},
	["Waning Power"] = { i="Data/\\UI\\ability_icons\\smokeandmirrors3.dds", name="Waning Power"},
	--]]
}
